using System;

internal sealed class Delegate714 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate714 delegate714_1)
	{
		delegate714_1(object_0, string_0);
	}

	public extern Delegate714(object object_0, IntPtr intptr_0);

	static Delegate714()
	{
		Class10.smethod_13(typeof(Delegate714).TypeHandle);
	}

	internal static Delegate714 delegate714_0;
}
